<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Igra istine</title>
  <id>urn:book:6f4b2f59-ff26-4d00-a2ee-781211458d6d</id>
  <updated>2019-07-20T08:19:45Z</updated>
  <link href="./book_1000.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Igra istine" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_Z_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with Z" />
  <link href="../../Zveva%20Kazati%20Modinjani/Igra%20istine%20%281000%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Zveva%20Kazati%20Modinjani/Igra%20istine%20%281000%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Zveva%20Kazati%20Modinjani/Igra%20istine%20%281000%29/Igra%20istine%20-%20Zveva%20Kazati%20Modinjani.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="501 KB" />
  <author>
    <name>Zveva Kazati Modinjani</name>
    <uri>../authors_0/authors_487_Page_1.xml</uri>
  </author>
  <published>2013-12-25T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Lang:sr" />
  <link href="../authors_0/authors_487_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Zveva Kazati Modinjani" />
  <link href="http://www.goodreads.com/book/title/Igra%20istine" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Igra%20istine" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Igra%20istine%20Zveva%20Kazati%20Modinjani" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Igra%20istine&amp;field-author=Zveva%20Kazati%20Modinjani" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Zveva%20Kazati%20Modinjani" type="text/html" rel="related" title="Zveva Kazati Modinjani on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Zveva%20Kazati%20Modinjani" type="text/html" rel="related" title="Zveva Kazati Modinjani on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ModinjaniZvevaKazati" type="text/html" rel="related" title="Zveva Kazati Modinjani on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Zveva%20Kazati%20Modinjani" type="text/html" rel="related" title="Zveva Kazati Modinjani on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Zveva%20Kazati%20Modinjani" type="text/html" rel="related" title="Zveva Kazati Modinjani on ISFDB" target="_blank" />
</entry>
